Jump to content

Recommended Posts

Hi I had 1.6 running but 1.7 upgrade broke my website.

I am starting from scratch. Auto installer for prestashop 1.7 is returning a 404 error.

I have tried /installer also, it does not work.

I can upload a test txt file fine.

I have changed php version to 7.3/4.

I have created a new database via Cpanel and deleted all old databases.

I

Share this post


Link to post
Share on other sites

PHP 7.3 is working for 1.7.7 only the lower PS versions e.g. 1.7.6+ can use only PHP7.2

What exactly do you mean by "is returning a 404 error"?

Are you typing example.com (your URL) and get 404? If so then you didn't unzip the files in the root website directory.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More